Moodle 1.9 to 2.0 Course Converter

HomeThis service was setup to assist with the restoration of Moodle 1.9 courses on Moodle 2.0.
Because Moodle 2.0 is now out of support this service has been discontinued.

Support for restoring 1.9 courses has been available since Moodle 2.1. If this is not sufficient for your needs the code for this course converter is available so you can setup a copy on your own server.